Bug 177761 - 0.88 is released with security fixes
0.88 is released with security fixes
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: clamav (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Enrico Scholz
Fedora Extras Quality Assurance
http://sourceforge.net/project/showno...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-13 13:53 EST by Jason Tibbitts
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version: 0.88-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-19 11:07:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jason Tibbitts 2006-01-13 13:53:02 EST
clamav 0.88 was released on January 9th and includes security fixes.  I note
that in their security advisory, Gentoo classified the severity of the problem
as "High".
Comment 1 Jason Tibbitts 2006-01-13 14:06:47 EST
I see that updates have been in CVS since Jan 9 and that the development branch
has the updated build.  Is there a reason that a builds have not been requested
for the release branches?  In case you're just waiting on testing, I'm building
packages from CVS now and will report back after running a few thousand messages
through.
Comment 2 Jason Tibbitts 2006-01-14 20:48:29 EST
So far 0.88 built from CVS for FC3 is running fine on all of my mail servers.  I
would suggest that the update be built on the release branches.
Comment 3 Enrico Scholz 2006-01-17 12:53:46 EST
Sorry, I did not wanted to release them blindly without trying them first.
Unfortunately, I was very busy at work and had no opportunity to push them
before Sunday. They were built at this time (jobs #2901 and #2902) and are
waiting for publishing since then.
Comment 4 Jason Tibbitts 2006-01-19 11:07:50 EST
The updated packages made it to the mirrors on Jan 17, so I'll close this.

Note You need to log in before you can comment on or make changes to this bug.